truncate table [rep_shbl]

insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('1.','Финансирование контракта','80','80',1)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('1.1.','Денежные средства, полученные от заказчика',null,null,2)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('1.2.','Кредиты банка',null,null,3)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('1.3.','Задолженность по процентам по кредитам',null,null,4)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('1.4.','Задолженность перед поставщиками',null,null,5)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.','Распределение ресурсов контракта',null,null,6)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.1.','Денежные средства',null,null,7)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.1.1.','Денежные средства на отдельном счете',null,null,8)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.1.2.','Денежные средства на депозитах в банке',null,null,9)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.1.3.','Авансы, выданные поставщикам',null,null,10)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.2.','Запасы',null,null,11)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.2.1.','Материалы на складах',null,null,12)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.2.2.','НДС входящий',null,null,13)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.2.3.','Полуфабрикаты на складах',null,null,14)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.2.4.','Материалы, переданные в переработку',null,null,15)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.2.5.','Расходы будущих периодов',null,null,16)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.2.6.','Средства производства',null,null,17)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.','Производство',null,null,18)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.1.','Затраты на материалы',null,null,19)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.2.','Затраты на оплату труда',null,null,20)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.3.','Прочие производственные затраты',null,null,21)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.4.','Общепроизводственные затраты',null,null,22)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.5.','Общехозяйственные затраты',null,null,23)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.6.','Полуфабрикаты, внутренние работы',null,null,24)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.7.','Выпуск полуфабрикатов, внутренних работ',null,null,25)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.3.8.','Выпуск продукции',null,null,26)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('2.4.','Готовый товар на складе',null,null,27)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('3.','Отгрузка товара, выполнение работ, оказание услуг',null,null,28)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('3.1.','Себестоимость реализованной продукции',null,null,29)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('3.2.','Административно-управленческие расходы',null,null,30)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('3.3.','Коммерческие расходы',null,null,31)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('3.4.','Проценты по кредитам банка',null,null,32)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('3.5.','НДС с выручки от продаж',null,null,33)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('3.6.','Прибыль контракта',null,null,34)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('4.','(+) Привлечение ресурсов в контракт/(-) Перенаправление ресурсов контракта',null,null,35)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('5.','Списание денежных средств с отдельного счета контракта',null,null,36)
insert into [rep_shbl]([no_str],[str_name],[shet_deb],[shet_cred],[id]) values ('999','не определено',null,null,999)

GO
